* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
}

nav {
	padding: 0px;
	position: sticky	;
	top: 10px;
	background-color: white;
	z-index: 1;
	border-left: 2em;
}

ul {
	padding: 	1.5rem;
	margin-bottom: 	2rem;
	border-bottom: 	1px solid gray;
	list-style-type: none;
	display: block;
	float: center;
	text-align: center;
	box-sizing: border-box;
	position: sticky;


}

.nav {
	display: inline;
	text-align: center;
	padding-left: 2em;
	position: sticky;

}

img {
	margin: 0rem;
	float: left;

}

.tuitt-button {
	color: white;
	background-color: #c2195b;
	border-radius:  50px;
	padding: 10px;
	border-color: #c2195b;

}
	


.title {
	color: white;
	text-align: right;
	font-size: 5em;
	padding-left: 5em;
	font-family: zillab slab;




}

#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	min-height: 25%;
	background-position-y: 40%;
}

.front-bg {
	background-color: rgba(0, 0, 0, 0.5);
	height: 60vh;
	text-align: right;
	display: in;



}

.container {

	margin: 50px;
	position: relative;
}
.subtitle {

	color: white;
	text-align: right;
	margin-left: 50%;
	margin-top: 1em;
	font: 30px arial;
	float: right;
}

.apply-button {
	color: white;
	background-color: #c2195b;
	border-radius:  50px;
	border-color: #c2195b;
	padding: 20px;
	position: absolute;
	display: inline-block;
	margin-top: 200px;
	margin-left:105em;
	width: 150px;



}

.title-2 {
	font-family: zillab slab;
	text-align: center;
	padding: 100px;
}

.pre-footer {
	background-color: #f7fbfb;
	text-align: center;
	margin: 100px;
	margin-bottom: 100px;

}

.intro-description {
	text-align: justify;
	margin: 100px;;
}

.book-button {
	color: white;
	background-color: #336589;
	border-radius: 100px;
	padding: 10px;
	border-color: white;
	width: 100px;
}

footer {
	text-align: center;
	margin: 1rem;
}